
GRUPO 3 - Feature #5439

Feature # 4974 (Resolved): Ensamble de Prototipo

Ensamble de Receptores de bloques.

10/20/2025 09:16 AM - Matias Sagredo

Status: Resolved Start date: 09/29/2025

Priority: Normal Due date: 10/01/2025

Assignee: Camilo Geraldo % Done: 100%

Category:  Estimated time: 3.00 hours

Target version:  Spent time: 0.00 hour

Description

Se ensambló los receptores de cada bloque de color.

History

#1 - 10/20/2025 09:18 AM - Matias Sagredo

- Assignee set to Camilo Geraldo

#2 - 10/20/2025 09:26 AM - Matias Sagredo

- Status changed from New to Resolved

Powered by TCPDF (www.tcpdf.org)

10/21/2025 1/1

http://www.tcpdf.org

